Skip to main content
List identity checks

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Minimum string length: 1

Query Parameters

cursor
string

An opaque cursor from next_cursor, valid with the filters it was issued for.

Required string length: 1 - 1024
limit
integer
default:25

The page size.

Required range: 1 <= x <= 100
party_id
string[]
Required array length: 1 - 100 elements
status
enum<string>[]
Required array length: 1 - 9 elements
Available options:
created,
in_progress,
processing,
in_review,
approved,
declined,
abandoned,
expired,
failed

Response

A list of identity_verification, in the full view.

result
object[]
required
entities
object
required

Nothing can be included here.

not_included
object[]
required
pagination
object
required